\documentclass[11pt,a4paper]{article}

\usepackage{amssymb, amsthm, enumerate, amsmath, pictexwd, ../../yomcat}

\pagestyle{empty}

\theoremstyle{definition}
\newtheorem{Q}{Question}
\newtheorem*{sol}{Solution}
\newtheorem*{solution}{Solution}
\newcommand{\abcde}{\circ}

\setlength\arraycolsep{2pt}
\setlength\headheight{0pt}
\setlength\headsep{0pt}
\setlength\textwidth{400pt}
\setlength\marginparwidth{0pt}

\makeatletter
\def\imod#1{\allowbreak\mkern10mu({\operator@font mod}\,\,#1)}
\makeatother

\setlength{\parskip}{1ex}
\setlength{\parindent}{0pt}

\begin{document}

\begin{center}
{\bf Victoria University of Wellington}\\[1ex]
{\bf School of Mathematics, Statistics \& Operations Research}\\
\end{center}

\hrule
MATH 436 \hfill
Assignment 4 \hfill
Michael Welsh (301012788)
\vspace{1ex}\hrule\vspace{1ex}

\qs

\begin{enumerate}[(1).]
	\item $\gamma = \sqrt{2 + \sqrt{2}}$. Show $\mbb{Q}(\gamma)$ is normal over $\mbb{Q}$ (ie, show $\mbb{Q}(\gamma)$ is the splitting field of $x^4 - 4x^2 + 2$ over \mbb{Q}). Find Gal($\mbb{Q}(\gamma)$/\mbb{Q}). Furthermore, show that $\mbb{Q}(\gamma, i) = \mbb{Q}(\phi)$ where $\phi^4 = i$.
	\item Find the Galois group of the splitting field of $x^6 - 2x^3 - 1$ over \mbb{Q}.
	\item $\xi_7$ is a primitive root of $x^7 - 1$. ($\xi_7 \neq 1$). Show that $\mbb{Q}(\xi_7)$ is normal over \mbb{Q}.
	\item Show that the following mapping is injective: \begin{align*}
	\frac{H_{i+1}}{H_i} &\longrightarrow \frac{G_{i+1}}{G_i} \\
	hH_i &\longmapsto hG_i
	\end{align*} 
\end{enumerate}

\as

\begin{enumerate}
	\item Normality was shown in class. Let the roots be as follows: \begin{align*}
	a &= \sqrt{2 + \sqrt{2}} \\
	b &= \sqrt{2 - \sqrt{2}} \\
	c &= - \sqrt{2 + \sqrt{2}} \\
	d &= - \sqrt{2 - \sqrt{2}}
	\end{align*} The group must preserve any algebraic expression with $a,b,c,d$. Using $a + c = 0 = b + d$ and $ad = bc$ to remove permutations, the group can be reduced to four permutations. Therefore, the only permutations are $\iota = (a, b, c, d)$, $\beta = (b, a, d, c)$, $\zeta = (c, d, a, b)$, and $\beth = (d, c, b, a)$. \\
	The group table looks like this:
	\begin{displaymath}\begin{tabular}{c|cccc}
		$\circ$ & $\iota$ & $\beta$ & $\zeta$ & $\beth$ \\ \hline
		$\iota$ & $\iota$ & $\beta$ & $\zeta$ & $\beth$ \\
		$\beta$ & $\beta$ & $\iota$ & $\beth$ & $\zeta$ \\
		$\zeta$ & $\zeta$ & $\beth$ & $\iota$ & $\beta$ \\
		$\beth$ & $\beth$ & $\zeta$ & $\beta$ & $\iota$
		\end{tabular}\end{displaymath}
		This is isomorphic to the Klein-Four group. ($\mbb{Z}_2 \times \mbb{Z}_2$)
	\item Let the roots be as follows: \begin{align*}
	a &= \frac{{{{\left(\sqrt{2}+1\right)}^{\frac{1}{3}}\sqrt{3}}i}-{\left(\sqrt{2}+1\right)}^{\frac{1}{3}}}{2} \\
	b &= \frac{{{-\left( {\left( \sqrt{ 2 } + 1 \right)}^{\frac{1}{3}} \right) \sqrt{ 3 }} i} - {\left( \sqrt{ 2 } + 1 \right)}^{\frac{1}{3}}}{2} \\
	c &= {\left( \sqrt{ 2 } + 1 \right)}^{\frac{1}{3}} \\
	d &= \frac{{{{\left( 1 - \sqrt{ 2 } \right)}^{\frac{1}{3}}  \sqrt{ 3 }}i} - {\left( 1 - \sqrt{ 2 } \right)}^{\frac{1}{3}} }{2} \\
	e &= \frac{{{-\left( {\left( 1 - \sqrt{ 2 } \right)}^{\frac{1}{3}} \right) \sqrt{ 3 }} i} - {\left( 1 - \sqrt{ 2 } \right)}^{\frac{1}{3}}}{2} \\
	f &= {\left( 1 - \sqrt{ 2 } \right)}^{\frac{1}{3}}
	\end{align*} The group must preserve any algebraic expression with $a,b,c,d,e,f$. Using $a + b + c = d + e + f$ and $\frac{a}{d} = \frac{b}{e} = \frac{c}{f}$, the group can be reduced to the following twelve permutations: \\
	 $\imath = (a,b,c,d,e,f)$, $\jmath = (a,c,b,d,f,e)$, $\aleph = (b,a,c,e,d,f)$, $\gimel = (b,c,a,e,f,d)$, $\alpha = (c,a,b,f,d,e)$, $\gamma = (c,b,a,f,e,d)$, $\delta = (d,e,f,a,b,c)$, $\theta = (d,f,e,a,c,b)$, $\kappa = (e,d,f,b,a,c)$, $\varpi = (e,f,d,b,c,a)$, $\sigma = (f,d,e,c,a,b)$, $\omega = (f,e,d,c,b,a)$. \\
	 The group table looks like this: \\
	 \begin{displaymath}\begin{tabular}{c|cccccccccccc}
	 $\abcde$ & $\imath$ & $\jmath$ & $\aleph$ & $\gimel$ & $\alpha$ & $\gamma$ & $\delta$ & $\theta$ & $\kappa$ & $\varpi$ & $\sigma$ & $\omega$ \\ \hline
	 $\imath$ & $\imath$ & $\jmath$ & $\aleph$ & $\gimel$ & $\alpha$ & $\gamma$ & $\delta$ & $\theta$ & $\kappa$ & $\varpi$ & $\sigma$ & $\omega$ \\
	 $\jmath$ & $\jmath$ & $\imath$ & $\alpha$ & $\gamma$ & $\aleph$ & $\gimel$ & $\theta$ & $\delta$ & $\sigma$ & $\omega$ & $\kappa$ & $\varpi$ \\
	 $\aleph$ & $\aleph$ & $\gimel$ & $\imath$ & $\jmath$ & $\gamma$ & $\alpha$ & $\kappa$ & $\varpi$ & $\delta$ & $\theta$ & $\omega$ & $\sigma$ \\
	 $\gimel$ & $\gimel$ & $\aleph$ & $\gamma$ & $\alpha$ & $\imath$ & $\jmath$ & $\varpi$ & $\kappa$ & $\omega$ & $\sigma$ & $\delta$ & $\theta$ \\
	 $\alpha$ & $\alpha$ & $\gamma$ & $\jmath$ & $\imath$ & $\gimel$ & $\aleph$ & $\sigma$ & $\omega$ & $\theta$ & $\delta$ & $\varpi$ & $\kappa$ \\
	 $\gamma$ & $\gamma$ & $\alpha$ & $\gimel$ & $\aleph$ & $\jmath$ & $\imath$ & $\omega$ & $\sigma$ & $\varpi$ & $\kappa$ & $\theta$ & $\delta$ \\
	 $\delta$ & $\delta$ & $\theta$ & $\kappa$ & $\varpi$ & $\sigma$ & $\omega$ & $\imath$ & $\jmath$ & $\aleph$ & $\gimel$ & $\alpha$ & $\gamma$ \\
	 $\theta$ & $\theta$ & $\delta$ & $\sigma$ & $\omega$ & $\kappa$ & $\varpi$ & $\jmath$ & $\imath$ & $\alpha$ & $\gamma$ & $\aleph$ & $\gimel$ \\
	 $\kappa$ & $\kappa$ & $\varpi$ & $\delta$ & $\theta$ & $\omega$ & $\sigma$ & $\aleph$ & $\gimel$ & $\imath$ & $\jmath$ & $\gamma$ & $\alpha$ \\
	 $\varpi$ & $\varpi$ & $\kappa$ & $\omega$ & $\sigma$ & $\delta$ & $\theta$ & $\gimel$ & $\aleph$ & $\gamma$ & $\alpha$ & $\imath$ & $\jmath$ \\
	 $\sigma$ & $\sigma$ & $\omega$ & $\theta$ & $\delta$ & $\varpi$ & $\kappa$ & $\alpha$ & $\gamma$ & $\jmath$ & $\imath$ & $\gimel$ & $\aleph$ \\
	 $\omega$ & $\omega$ & $\sigma$ & $\varpi$ & $\kappa$ & $\theta$ & $\delta$ & $\gamma$ & $\alpha$ & $\gimel$ & $\aleph$ & $\jmath$ & $\imath$ \\
	 \end{tabular}\end{displaymath}
	 This is isomorphic to the dihedral group of order 12.
	 \item Couldn't figure this one out.
	 \item $H_{j} = G_j \cap H$, so $H_j \leq G_j$ $\forall j$. Let $h, h' \in H_{i+1}$ such that $h \neq h'$. Let $\Theta$ be an arbitrary element of $H_i$. As $h \neq h'$, $h\Theta \neq h'\Theta$ and therefore $hH_i \neq h'H_i$. As $H_i \leq G_i$, $hG_i \neq h'G_i$. Therefore, different elements go to different elements and the mapping is injective. \pend
\end{enumerate}
\end{document}